[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem Installing DevBoard LX software




----- Original Message ----- 
From: <fjrg_cesinel@xxxxxxx.com>
To: <dev-etrax@xxxxxxx.com>
Sent: Wednesday, July 02, 2003 1:56 PM
Subject: Problem Installing DevBoard LX software


> Hi all,
>    I'm trying to install the last version of devboard lx software, but
>    I can't do it.
> 
>    I did all steps which are explained in the manual, but while i'm
>    running the install script, it give an error "segmentation fault".
> 
>    Steps:
>      1) Install cris-dist-1.25.rpm with rpm -i cris-dist-1.25.rpm
>      2) Install devboard_lx-R2_1_0.tgz with tar -zxvf devboard_lx-
>         R2_1_0.tgz in the folder /
>      3) Install linux-2.4.14.tar.gz with tar -zxvf linux-2.4.14.tar.gz
>         in the folder /axis/devboard/os
>      4) run ./install ---> ERROR
>            Give an segmentation fault.
> 
>    What am I doing wrong?
>    Maybe the versions are not selected correctly.
> 
>    thanks,
>        Francisco.

Hi,

Check what version of "make" you have, 
should be at least 3.79.1.
Send the output from ./install (if any) so we can have any chance 
to see where things go wrong.
Describing your OS etc. might help as well.

Best regards
/Johan